<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_VHvFoVS6EeuNVb_Yr8goDA" id="_VHvFoFS6EeuNVb_Yr8goDA" label="Valid_UK_Post_Codes_Upper_and_Lower_Case" purpose="SW112LE | SW11 2LE | sw112le12CR0LE | 12CR 0LE | SWLE05" description="Matches valid UK post codes in both upper and lower case, allowing for one or zero spaces between outcode and incodes." version="0.1" statusCode="Draft" item="_VHvFo1S6EeuNVb_Yr8goDA" displayName="Valid UK Post Codes Upper and Lower Case">
    <author href="../../../../talend.project#_CDeuYVS2EeuNVb_Yr8goDA"/>
    <additionalProperties xmi:id="_VHw60FS6EeuNVb_Yr8goDA" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_VHw60VS6EeuNVb_Yr8goDA" key="created_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_VHxh4FS6EeuNVb_Yr8goDA" key="created_date" value="2021-01-12T10:41:22.301+0100"/>
    <additionalProperties xmi:id="_VHxh4VS6EeuNVb_Yr8goDA" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_VHxh4lS6EeuNVb_Yr8goDA" key="modified_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_VHxh41S6EeuNVb_Yr8goDA" key="modified_date" value="2021-01-12T10:41:22.301+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_VHvFolS6EeuNVb_Yr8goDA" path="Regex/address"/>
  <dataquality.properties:TDQPatternItem xmi:id="_VHvFo1S6EeuNVb_Yr8goDA" property="_VHvFoVS6EeuNVb_Yr8goDA" state="_VHvFolS6EeuNVb_Yr8goDA" filename="Valid_UK_Post_Codes_Upper_and_Lower_Case_0.1.pattern">
    <pattern href="Valid_UK_Post_Codes_Upper_and_Lower_Case_0.1.pattern#_fi29wIybEd6Dle_8xC0lwg"/>
  </dataquality.properties:TDQPatternItem>
</xmi:XMI>
